/* Import the mass reset stylesheet */
@import url("reset.css");


/* Define any div containing floats to be of this class */
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Hide from IE-Mac \*/
.clearfix
{
	display: inline-block;
}
.clearfix
{
	display: block;
}
/* End hide */
* html .clearfix
{
	height: 1px;
}

/* A random char is added right in front of all html contained in the server-side html include files.
  IE6 acklowledges the character and it breaks the layout.  Use this
class right before an include in .shtml file, and close the tag right at the beginning of an include */
span.ssiFix { display: none; }

.screenreaderOnly, .accessibilityHidden
{
	display:block; /*display:none will hide from a reader*/
	position:absolute;
	width:1px; height:1px;
	font-size:0em;line-height:0;
	border:none;
	padding:0;
	left:-6000px;
	overflow:hidden;
}

div.floatLeft
{
	float:left;
	margin-right:2em;
}

#bypassNav:focus
{
	width:100%; height:auto;	
	font-size:2.1em;
	line-height:1.6em;
	background-color:#000;
	left:0;top:0;
	color:#FFF;	
	text-decoration:none;
}

a
{
	color: #336699;
}

a:hover, a:focus
{
	color: #D88C29;
}

body
{

	background: #FFF;
	/*background-image: url('../images/pagetopstrip.jpg');*/
	background-repeat: repeat-x;

	margin: 0;
	padding: 0;
	font-size: 62.5%; /* Using this, 1 em = 10 px */
	height: 100%;
	border: none;
	text-align: center;
	padding-top: 0;
}

html
{
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	text-align: center;
}

#page
{
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
}

/* PAGE CONTAINERS LAYOUT ********************************************* */

#pageLeft
{
	background-color: #fff;
	background-image: url('../images/sideGrad2013.png');
	background-repeat: repeat-x;
	background-position: right top;
	vertical-align: top;
}

#pageMiddle
{
	margin: 0 auto;
	text-align: left;
	vertical-align: top;
	/*width: 100em;  default to 1000 pixels on normal text size 	
	max-width: 1440px;*/
	min-width: 1000px;
	width:1000px; /*removing font based sizing-2013*/
	height: 100%;
}

#pageRight
{
	background-color: #FFF;
	background-image: url('../images/sideGrad2013.png');
	background-repeat: repeat-x;
	background-position: right top; vertical-align: top;
}

#pageLeft img { margin-right: 0px; }
#pageRight img { margin-left: 0px; }

/*#pageLeft img { margin-right: 3px; }
#pageRight img { margin-left: 3px; }*/


/* END PAGE CONTAINERS LAYOUT ********************************************* */

/* FULL CONTENT WRAPPER */
#wrapper
{
	width: 100%;
	height: 100%;	
	background: #FFFFFF; /* #CCCCCC; */
	border: 1px solid #FFFFFF;
	vertical-align: top;
}

/*2013 Header Styles********************* */
#KBIbanner
{
	background-color:#293F68;
	background-image:url('../images/BannerGrad2013.png');
	text-align:center;
	min-width:1028px;
}

/***Global header (KBI to AG site switch)****/
#globalHdr
{	
	font-family: Helvetica,Verdana,Tahoma,Arial;    
	font-size:1.4em;
	line-height:2.5em;
	background-color:#000;	
	color:#FFF;
	min-width:1028px;
}

#globalHdrContent
{
 display:inline-block;
 text-align:left;
 width: 980px;
 margin:0 auto;
}

#globalHdrContent a
{
	color:#FFF;	
	text-decoration:none;
}

#globalHdrContent a:hover,#globalHdrContent a:focus
{
	color:#F00;
}

#globalHdrLinks
{
	float:left;
}

#globalHdrSearch
{
	float:right;
}

#globalHdr input[type="text"]
{
	border-radius:3px;
	width:120px;
}

#globalHdr input[type="submit"]
{
	background-color:#f00;
	border-radius:5px;
	border:1px solid #000;
	background: url("../images/magnifier.png") no-repeat scroll left center transparent;
    color: #E9E9E9;
    cursor: pointer;
    font-family: "Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-weight: bold;
    padding:.2em .2em .2em 1.2em;
	font-size:.9em;	
}
#globalHdr input[type="submit"]:hover
{
	box-shadow:0 0 5px 0 #e00;
	border:1px solid #d00;
	border-right-color: #100;
	border-bottom-color:#100;
	color:#fff;
	background-color:#300;	
}

/*Old HEADER STYLES ********************* */
#headerContainer
{
	vertical-align: top;
}

#header
{
	width: 100%;
}

#headerTop
{
	width: 100%; /*background-color: #213042; */
	background-image: url('../images/headerTop.jpg');
	background-repeat: repeat-x;
	height: 50px;
}

#headerMiddle
{
	width: 100%;
	background-image: url('../images/headerbanner.jpg');
	/* background-size: 100%; causing problems in firefox*/
	background-repeat: no-repeat;
background-position: center;
	height: 200px; /* 001D42 5B462D 5B3000*/
	background-color: #293F67; /* for new banner 07092013 */
}

#headerBottom
{
	width: 100%;
	background-image: url('../images/headerBottom.jpg');
	height: 50px;
}

#headerBottomStrip
{
	width: 100%; /*background-color: #5B5144;*/
	background-image: url('../images/headerBottomStrip.jpg');
	background-repeat: repeat-x;
	width: 100%;
	height: 15px; /*border-bottom: 5px solid #FFFFFF;*/
}
/* END HEADER STYLES ************************ */

#contentAndNavContainer
{
	height: 100%;
	width: 100%;
	vertical-align: top;
}

#contentAndNav
{
	height: 100%;
	width: 100%;
	vertical-align: top;
}

#middleColumn
{
	padding-left: 10px;
	padding-right: 10px;
	font: 1.4em arial, verdana, helvetica, sans-serif; /* color: #313942; */
	color: #555555;
	vertical-align: top;
	background-color: #FFFFFF;
}


#middleColumnTop
{
	width: 100%;
	background-color: #2F373F;
	height: 20px;
	margin-bottom: 5px;
}

#sectionImage
{
	width: 100%;
	height: 100px;
}

#sectionImageShadow
{
	width: 100%;
	max-width:800px;
	height: 10px;
	background-image: url('../images/shadow1.gif');
	background-repeat: repeat-x;
	margin-bottom: 15px;
}


#leftColumnContainer
{
	/*width: 180px; vertical-align: top; background-color: #FFFFFF;*/
	width: 180px;
	/*min-height: 1000px; ie fix. height of shadow images on sides. min-height will work ie8+ but not for 7*/
	vertical-align: top;
	background-color: #EBE9DD; /*  background-image: url('../images/navbg.jpg'); */
}

#leftColumn
{
	width: 180px;
}

#leftColumn img
{	
	display:block;
	margin:0 auto;
	border:1px solid #ccc;
}

#leftColumnTop
{
	background-color: #5B5144;
	width: 100%;
	height: 10px;
}

#leftColumnBottom
{
	text-align: center;
}


#rightColumn
{
	width:0; /*Hide column so it can be restored if need. Original - width: 180px;*/
	vertical-align: top;
	background-color: #EBE9DD;
	text-align: center; 
}

#rightColumn img
{
	display:none; 
}

#recordCheckLink
{
	background-color: #f5E9DD;
	margin:4px 4px 3em 4px;	
	border-bottom: 2px solid #7D7C75;
	border-right: 2px solid #7D7C75;
	border-top:2px solid #FFF;
	border-left:2px solid #FFF;
	background-image:url('../images/CHRCImage.png');
	box-shadow:0 0 5px #faa;
	border-collapse:separate; /*ie9*/
}

#recordCheckLink:hover
{
	background-color: #ffd9cD;
	box-shadow:0 0 30px #f88 inset;
}

#recordCheckLink:active
{
	background-color:#ff9999;
}

#recordCheckLink a
{
	display:block;
	background-color:transparent;	
	padding:1.2em;
	font: 1.5em arial, verdana, helvetica, sans-serif;
	font-weight:bold;
	color: #383F47;
	text-shadow: 0 0 1px #fff;
	text-decoration:none;	
}


/*******2013 footer*************/
#footer2013
{
	min-width:1028px;	
	background-color:#153E68;
	color:#fff; 
	text-align:center;
	font-size:2em;	
}

#footer2013content
{
	width:1000px;/*width of content table*/
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:1em 2em 1em 2em;
	display:inline-block;
}

#footer2013content img
{
	float:left;
}

#footer2013 a
{
	color:#ccc;
	font-size:.8em;
}

#footer2013 a:hover,#footer2013 a:focus
{
	color:#FFF;
}

#footer2013 span
{
	margin-top:1em;
	margin-bottom:1em;
	display:inline-block;
}

/***old footer styles***/
#footerContainer
{
	width: 100%;
}

#footerLeft
{
	width: 180px;
	background-color: #EBE9DD;
}

#footerRight
{
	width: 180px;
	background-color: #EBE9DD;
}

#footer
{
	font: 1.1em calibri, arial, verdana, helvetica, sans-serif;
	background-color: #FFFFFF;
	width: 100%;
	text-align: center;
	vertical-align: bottom;
}


#footer a
{
	font: 1.1em calibri, arial, verdana, helvetica, sans-serif;
	color: #336699;
}

#footer a:hover,#footer a:focus
{
	color: #D88C29;
}

/**2013 Vertically stacked menu*********************/
ul.vertStackedMenu
{
	text-align:left;
	font-size:1em;
	padding:0;
	margin:0 0 3em 0;
		
}

.vertStackedMenu li
{
	display:block;		
	background-color:#F7F7EE;
	border:1px solid #CCC;
	margin:3px;	
	color: #333;	
}

.vertStackedMenu li:first-child
{
	background-color:#383F47;
	color:#fff;
	padding: 4px 0;
}


.vertStackedMenu li a, .vertStackedMenu span
{
	display:block;
	padding:.5em;	
	font: 1.15em arial, verdana, helvetica, sans-serif;
	font-weight:bold;
	background-color:transparent;	
	text-decoration:none;
	padding:.8em;	
}

.vertStackedMenu span
{ font-size:1.25em;}

.vertStackedMenu li a
{
	color:#383F47;
}
.vertStackedMenu li a:hover,.vertStackedMenu li a:focus
{
	color:#EE931D;
}


/*** OLD----SEARCH **********
**********************
*********************/

#searchContainer
{
	margin-top: 10px;
	margin-right: 10px;
}

#searchContainer span
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

#search
{
	float: right;
}

#search input.text
{
	margin-right: 0.5em;
	vertical-align: middle; /*border-top: solid 1px #000000; border-right: 0px; border-bottom: solid 1px #777777; border-left: 0px;*/
	border: solid 1px #434F5A;
	color: #555555;
	padding: 0.15em;
	width: 12.0em;
}

#search input.submit
{
	/*background: #939B00 url('../images/buttonbg.gif') repeat-x;*/
	background: #2F373F url('../images/buttonbg.gif') repeat-x;
	border: solid 1px #DDDDDD; /*#5F6800;*/
	font-weight: bold;
	padding: 0.25em;
	font-size: 0.8em; /*color: #F2F3DE;*/
	color: #DDDDDD;
	vertical-align: middle;
}

/********* BREADCRUMB NAV AND PAGE TITLE ***********/

#breadCrumbAndPageTitle
{
	width: 100%;
	max-width:800px;
	background-color: #FFFFFF;
	background-image: url('../images/section_kbi2_ext.jpg');
}


#breadCrumbNav
{
	font-size: 1.1em;
	margin: 0;
	vertical-align: top;
	/*background-image: url('../images/breadcrumb.png');*/
	background-repeat: repeat-x;
	line-height: 25px;
	height: 25px;
}

#breadCrumbLeft
{
	line-height: 25px;
	height: 25px;
	float: left;
	width: 10px; /*background-image: url('../images/breadCrumbLeft.png'); 	background-position: right; 	background-repeat: no-repeat;*/
	background-color: #213042;
	background-image: url('../images/breadCrumbLinks.png');
	background-repeat: repeat;
}

#breadCrumbRight
{
	line-height: 25px;
	height: 25px;
	width: 25px;
	background-image: url('../images/breadcrumbend.png');
	background-position: right;
	background-repeat: no-repeat;
	float: left;
}

#breadCrumbLinks
{
	float: left;
	background-image: url('../images/breadCrumbLinks.png');
	background-repeat: repeat;
	line-height: 25px;
	height: 25px;
}

#breadCrumbLinks a
{
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
	color:#EE931D; /*#C77B18;*/
	text-decoration: none;
}


.pageTitleArea
{
	margin-top: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%;
	background-image: url('../images/breadcrumb.png');
	background-repeat: repeat;
}

.pageTitleArea .pageTitle
{
	font-family: Arial, Verdana, Sans-Serif;
	padding-left: 10px;
	font-size: 18px;
	color: #f6f5f0; /* border-bottom: 1px dotted #f6f5f0; */		
	text-shadow:1px 1px 3px #222;
}

.pageTitleArea .pageSubtitle
{
	font-family: Arial, Verdana, Sans-Serif;
	margin-bottom: 12px;
	padding-left: 10px;
	font-size: 13px;	
	color: #EE931D;
	text-shadow:1px 1px 3px #222;	
}

/* IE6 cannot render .png transparency, so remove .png backgrounds from this area */
* html .pageTitleArea
{
	background: none;
}
/* Set div to solid color */
* html #breadCrumbNav
{
	background: none;
	background-color:  #213042;
}
/* IE6 cannot render .png transparency, so remove .png backgrounds from this area */
*html #breadCrumbRight
{
	background: none;
}
/* IE6 cannot render .png transparency, so remove .png backgrounds from this area */
*html #breadCrumbLeft
{
	background: none;
}
/* IE6 cannot render .png transparency, so remove .png backgrounds from this area */
*html #breadCrumbLinks
{
	background: none;
}

/**** END BREADCRUMB NAV AND PAGE TITLE ****/






















/* **** VARIOUS CONTENT STYLING ********** */




img { border: none; }

img.floatRight { float: right; }
img.floatLeft { float: left; }

span.italics
{
	font-style: italic;
}

span.bold
{
	font-weight: bold;
}

span.red { color: #600000; }

div.content h3.red
{
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 1.3em;
	color: #600000;
	font-family: Calibri, Arial, Verdana, Sans-Serif;
}

div.content h3.black, div.content h2.black
{
	margin-top: 1em;
	margin-bottom: .4em;
	font-size: 1.3em;
	color: #222;
	font-family: Calibri, Arial, Verdana, Sans-Serif;
}

div.content p
{
	margin: .4em 1em 1em 1em;

}

/* 
div.content a
{
	font-size: 1.1em;
	text-decoration: none;
	/* font-family: Calibri, Arial, Verdana, Sans-Serif; */
	/* font-family: Arial, Verdana, Sans-Serif;*/
	/*color: #000080	*/
/*	color: #336699;
} 
/*
div.content a:hover
{
 	color: #D88C29; 
} */

/* AMBER ALERT ************************ */

/* Position and styles of the Amber Alert box */
div#amberAlert {
background: #FFF9E6;
border: #990000 solid 3px;
color: #990000;
display: block;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0 0 10px;
padding: 10px;
}

div#amberAlert:after
{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

/* Hides from IE-mac \*/
* html div#amberAlert { height:1%; }
/* End hide from IE-mac */

/* Position and styles of the Amber Alert text */
div#amberAlert p {
margin: 4px 0 0 8px;
padding: .3em 0 1em 0;
border-top: #990000 solid 1px;
}

/* Position and styles of the Amber Alert heading */
div#amberAlert h3 {
font-size: 1.2em;
font-weight: bold;
margin: 0 0 0 8px;
}

/* Style and placement of the Amber Alert image */
div#amberAlert img {
border: none;
float: left;
margin: .5em 0 0 0;
width: 82px; /* Resizing the Amber Alert logo */
height: 50px;
}


/* AMBER ALERT ************************ */



div.imageAndCaption
{
	min-width: 1em;
	margin: 5px;
}

div.imageAndCaption div.caption 
{
	color: #555555;
	font-size: 1.1em;
	font-family: Calibri, Arial, Verdana, Sans-Serif;
	text-align: center;
}

div.imageAndCaption div.image
{ }

div.left { float: left; }
div.right { float: right; }

table.desc  	
{
	width: 90%;
	height: 150px;
	border: 1px solid #DDDDDD; 
	margin-bottom: 15px;
	font-size: 1.2em;
	color: #222; 
	font-family:  Calibri, Arial, Verdana, Sans-Serif;	
}

table.desc td.leftArea { height: 100%; width: 200px; }

table.desc td.rightArea { vertical-align: top; }

table.desc td.rightArea div.header1 { padding-left: 5px; vertical-align: middle; line-height: 25px; height: 25px; background: #213042; 
color: #ffffff;
}

table.desc td.rightArea div.header2 { padding-left: 5px; 
                                      vertical-align: middle; 
                                      line-height: 25px; 
                                      height: 25px; 
                                      background: #DDD; }

table.desc td.rightArea div.desc 
{ padding-left: 5px; vertical-align: middle; 
  }

td.rightArea a 
{ 	
	text-decoration: none;
	color: #000080; 
}

td.rightArea a:hover
{
 	color: #D88C29; 
}

table.descAlt  	
{
	width: 90%;
	height: 150px;
	border: 1px solid #DDDDDD; 
	margin-bottom: 15px;
	font-size: 1.2em;
	color: #222; 
	font-family:  Calibri, Arial, Verdana, Sans-Serif;	
	background-image: url('../images/shadowbox1.jpg');
	background-position: right bottom;
	background-repeat: no-repeat;
}

table.descAlt td.leftArea { height: 100%; width: 200px; }

table.descAlt td.rightArea { vertical-align: top; }

table.descAlt td.rightArea div.header1 { font-size: 1.2em; color: #f6f5f0; padding-left: 5px; vertical-align: middle; line-height: 25px; height: 25px; color: #333333;
background: #CDCDCD;
background-image: url('../images/expandedmenu.jpg');
background-repeat: repeat-y; }

table.descAlt td.rightArea div.header2 { padding-left: 5px; vertical-align: middle; line-height: 25px; height: 25px; background: #DDD; }

table.descAlt td.rightArea div.desc { padding-left: 5px; 
                                      padding-top: 8px; 
                                      vertical-align: middle; }



table.media 
{
	font-size: 1.2em;
	color: #222; 
	font-family:  Calibri, Arial, Verdana, Sans-Serif;
	width: 90%;
}

table.media td.mainHeader 
{
	font-size: 1.3em;
	color: #f6f5f0;
	background: #213042;
}

table.media caption { }

table.media th { }

table.media td.sideColumn { width: 15%; vertical-align: top; }

table.media td.middleColumnMedia
{
	vertical-align: top;
	width: 70%;
	padding-left: 5px;
	padding-right: 5px;
}

table.media td.sectionHeader { font-size: 1.2em; text-align: center; padding-top: 2px; padding-bottom: 2px; background: #213042;
	background-repeat: repeat-x;
	color: #ffffff; }

table.media tr.odd
{
    background-color: #DEDEDE;
}

table.media tr.odd td  
{
/*	background: #CDCDCD;
	background-image: url('../images/expandedmenu.jpg'); 
background-repeat: repeat-y; */
                        
                        }




table.directors { width: 100%; 	
            /* background-image: url('../images/transparent_kbiseal.jpg');
	background-position: center center;
	background-repeat: no-repeat; */ }
	
table.directors td { width: 33%; }

div.directorImageAndCaption
{
	margin: 0 auto;
	text-align: center;
	min-width: 1em;
	margin: 5px;
}

div.directorImageAndCaption div.caption 
{
	color: #555555;
	font-size: 1.1em;
	font-family:  Calibri, Arial, Verdana, Sans-Serif;
	text-align: center;
}

div.directorImageAndCaption img { margin: 0 auto; }


div.mostWantedImageAndCaption
{
	margin: 0 auto;
	text-align: center;
	min-width: 1em;
	margin: 5px;
}

div.mostWantedImageAndCaption div.caption 
{
	color: #555555;
	font-size: 1.1em;
	font-family:  Calibri, Arial, Verdana, Sans-Serif;
	text-align: center;
}

div.mostWantedAndCaption img { margin: 0 auto; }


 div.content ul
{
	margin: 1.2em;
	list-style-type: square;
}

 div.content li { margin-left: 2em; }
 
 /**********media q*************/
 @media (min-width: 1500px)
 {
	#pageMiddle
	{
		width:1200px;/*a little more space for HD widescreens*/
	}
 }


